<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        
        <h2><div><center><b>Seja bem-vindo a agenda 2.5</b></div></h2></center>
    
        <center> <h2><a href="login.html">Login</a></h2>  </center>
        
    </body>
</html>
